# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = sqlite-doc
pkgbase = sqlite
xdata = pkgtype=split
pkgver = 3.53.3-1
pkgdesc = most of the static HTML files that comprise this website, including all of the SQL Syntax and the C/C++ interface specs and other miscellaneous documentation
url = https://www.sqlite.org/
builddate = 1782568652
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 37319574
arch = armv7h
license = LicenseRef-Sqlite
replaces = sqlite3-doc
provides = sqlite3-doc=3.53.3
makedepend = tcl
makedepend = readline
makedepend = zlib
